GNIALL(1)

NAME
gniall - A language learning program

SYNOPSIS
gniall [OPTIONS|FILE]...

DESCRIPTION
This manual page documents briefly gniall , a language learning program for GNOME.

OPTIONS
gniall accepts the standard GNOME application options. Try `gniall --help' to get more information about these options.

The program accepts a single plain text file as argument; it will be loaded and interpreted as if the user has entered the file contents line by line.

AUTHOR
This manual page was written by Samuel Hocevar <sam@zoy.org>, for the Debian GNU/Linux system (but may be used by others).